{
  "navigationBarTitleText": "活动列表",
  "usingComponents": {
    "uni-list": "/uni_modules/uni-list/components/uni-list/uni-list",
    "uni-list-item": "/uni_modules/uni-list/components/uni-list-item/uni-list-item",
    "uni-icons": "/uni_modules/uni-icons/components/uni-icons/uni-icons",
    "uni-load-more": "/uni_modules/uni-load-more/components/uni-load-more/uni-load-more"
  }
}